>> The front page of ruby-lang.org lists 1.7.2 as the current development
	>> version, so that's what I labelled the installer.
	>
	>Okay - so assuming things need to be tightened up on the 1.7.2-1 installer,
	>and -2 comes out, it'll just have the latest cvs snapshot at that time.
	>Gotcha.

Exactly.  People are testing out 1.7.2-1 as we speak, so as soon as I get 
a pile of bugs to fix (assuming they are things *I* can fix, i.e., bugs
in the installer not in the components), I'll release a -2 with the
latest snapshot at that time.

/\ndy